import {
  request
} from '../_utils/request';

/** 获取店铺详情 */
export function fetchShopGoodsCategory(parm) {
  return new Promise((resolve, reject) => {
    request({
      url: `ShopGoodsCategoryApi/getShopGoodsCategoryTreeList`,
      data: parm,
      method: 'GET',
      success: function (res) {
        let data = res.data;
        
        resolve(data);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
